profile-image

mgp

m gp Los Angeles, United States of America
Make Progress!

Plasma 4 Widgets 26 comments

by msan
Score 84%
84 Likes
16 Dislikes
Apr 25 2011
Hi all,

Thanks, Nikita, for the update. Make progress (v0.1.3) now works with the KDE 4.6 series (on my Kubuntu 10.10, at least).

A few notes on the installation:
a. I was not able to in install via the "Get New Stuff" dialogue.
b. I was not able to install by downloading the plasmoid and using the "Install Widget from local file" option.

Hopefully it will just work for you, but, for those of you having problems to install, here is how I proceeded.

1. Uninstall any previous instances of Make Progress!

2. Check there are no related files in (delete related files if existent)
/path/to/home/.kde/share/apps/plasma/plasmoids/
/path/to/home/.kde/share/kde4/services/

3. Download the plasmoid file from:
http://kde-apps.org/content/download.php?content=122783&id=1&tan=15151387

4. Extract the plasmoid file (you can use Ark)

5. Now we will proceed with a few terminal commands
Quote:
$cd /path/to/directory/make-progress-0.1.3/
$make
$plasmapkg -i make-progress-0.1.3.plasmoid


6. Now you should find the Make Progress! plasmoid in your list of plasmoids.

7. If all works, you can now delete the the directory:
/path/to/directory/make-progress-0.1.3/

Hope this doesn't sound too confusing and that this description helps someone.

Best,

Michael - May 10 2011
Hi Nikita,

No worries. I'll wait. Thanks again for the great work on Make progress!.

Best,

Michael - Feb 15 2011
Line 155 in main.js seems to be:

$.i.fitInRect(plasmoid.rect);

All error messages seem to be related to $.i:

Result of expression'$.i' [undefined] is not an object.

Any idea on what is going on?

Thanks in advence.

Michael

- Feb 01 2011
Hi again,

I managed to install the plasmoid by decompressing the plasmoid file, cd to the folder and then running:

make
plasmapkg -i make-progress-0.1.1.plasmoid

However, when I try to use it, the area of the plasmoid displays:

"Error in contents/code/main.js on line 155."

and a bunch of other error that I cannot read (they overlap each other).

Thanks again,

Michael - Feb 01 2011
Hi,

First of all thanks for the plasmoid, it is very useful.

However, the plasmoid has disappeared and will not install after I updated Kubuntu 10.10 to KDE SC 4.6.

After downloading the plasmoid file and trying to add it to the available plasmoids with "Install widget from local file" I get a message error saying that the plasmoid did not install.

Is this a known problem with KDE SC 4.6 or is is it a Kubuntu issue (or something completely different)?

Thanks in advance for your help and thank you again for the plasmoid.

Best,

Michael - Feb 01 2011
New Device Notifier with Automount

Plasma 4 Widgets 44 comments

Score 82%
82 Likes
18 Dislikes
Sep 19 2009
I'm sorry I didn't follow up on my initial post. I'm very busy at the moment. The truth is I uninstalled the widget. When I get the time I'll retry and send the outputs. - Nov 02 2009
Hi,

After following the instructions I don't get the widget in the plasmoid list. Instead I get a .desktop file. If I execute that I get the following message:
"""
The desktop entry of type
Service
is unknown.
"""
I'm using kde 4.3.1 (kdemod) on Arch Linux.

Thanks for your time,

Michael - Sep 27 2009
Make Progress!

Plasma 4 Widgets

by msan
Score 84%
84 Likes
16 Dislikes
May 10 2011
MPD plasma client

Plasma 4 Widgets

Score 78%
78 Likes
22 Dislikes
Jan 28 2011
SimpleStream

Plasma 4 Widgets

Score 82%
82 Likes
18 Dislikes
Jan 28 2011
eortoplus greek

Plasma 4 Widgets

Score 69%
69 Likes
31 Dislikes
Jan 28 2011
Losungen

Plasma 4 Widgets

Score 67%
67 Likes
33 Dislikes
Jan 28 2011